uuid: 0c0bfe4d-3362-49f3-8ea3-f542442a8aed
langcode: en
status: false
dependencies:
  module:
    - language
    - serialization
    - user
id: entity.configurable_language
plugin_id: 'entity:configurable_language'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
